Bug 1203359 - kernel-rt: rebase tree to match RHEL7.1.z source tree
Summary: kernel-rt: rebase tree to match RHEL7.1.z source tree
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.2
Hardware: x86_64
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Clark Williams
QA Contact: Jiri Kastner
URL:
Whiteboard:
Keywords: Rebase, ZStream
: 1200897 (view as bug list)
Depends On: 1200897
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-18 16:48 UTC by Libor Miksik
Modified: 2015-04-06 15:42 UTC (History)
4 users (show)

(edit)
Rebase package(s) to version: 3.10.0-229.1.2
Highlights and important bug fixes: 
- The kdump service could become unresponsive due to a deadlock in the kernel call ioapic_lock.
- Attempt to make metadata changes such as creating a thin device or snapshot thin device did not error out cleanly.
Clone Of: 1200897
(edit)
Last Closed: 2015-03-26 11:58:35 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0727 normal SHIPPED_LIVE Important: kernel-rt security and bug fix update 2015-03-26 15:58:18 UTC

Description Libor Miksik 2015-03-18 16:48:23 UTC
This bug has been copied from bug #1200897 and has been proposed
to be backported to 7.1 z-stream (EUS).

Comment 9 errata-xmlrpc 2015-03-26 11:58:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0727.html

Comment 10 Beth Uptagrafft 2015-04-06 15:42:25 UTC
*** Bug 1200897 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.